TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Transpose ( elt-mdl^mat X ) -> elt-mdl^mat

### Description

<shortdoc> The transpose representation of M, obtained by taking the transpose of each action generator of M. </shortdoc>

### Examples

x_m := Matrix(Z,2,2,[1,2,3,4]); Type(x_m); Transpose(x_m);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack